todo_index:
    path:      /
    defaults:  { _controller: VedranTodoBundle:Default:index }

todo_login:
    path: /login
    defaults: { _controller: VedranTodoBundle:Default:login}

todo_logout:
    path: /logout
    defaults: { _controller: VedranTodoBundle:Default:logout}

todo_post:
    path: /post
    defaults: { _controller: VedranTodoBundle:Default:post}

